@charset "UTF-8";

/*
--------------------------------------------------------------
	[ File Name   ] short.css
	[ Last UpDate ] Sep 2013
	[ Version     ] 1.0 
--------------------------------------------------------------
--------------------------------------------------------------
*/



/*
--------------------------------------------------------------
	Table_Styles
--------------------------------------------------------------
*/

table 
	{
		width: 100%;
		margin: 18px 0px 18px 0;
		border-collapse: collapse;
		font-size: 90%;
	}
	table th
		{
			padding: 9px 9px;
			line-height: 2;
			border: 1px #E8E7E2 solid;
			background: #FFF;
			width: 60%;
		}
		table td 
		{
			padding: 9px 9px;
			line-height: 2;
			border: 1px #E8E7E2 solid;
			background: #FFF;
		}
		table tr.even th
		{
			background:#F5F4F2;
		}
		table tr.even td
		{
			background:#F5F4F2;
		}

* html table th,
* html table td
	{
		font-size: 80%;
	}
